#body-catalog{
height: 100%;}

/* MENU HORIZONTAL (repris du dashboard) ////////////////////////////////////////////////////////////////////////////////////*/
.menu-horizontal{
position: fixed;
top: 54px;
left: 0;
width: 100%;
height: 49px;
background-color: rgb(19, 19, 19);
border-bottom: 1px solid #4b4b4b;
z-index: 4;
display: flex;
font-size: 16px;}

.menu-inner{
width: 1480px;
margin: 0 auto;
display: flex;
align-items: center;
height: 100%;
line-height: 58px;}

.menu-inner a{
color: #8a8a8a;
font-weight: 500;
cursor: pointer;
text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);}

#menu-content{
text-align: center;
height: 100%;
width: 100%;
line-height: 49px;
display: flex;
align-items: center;
gap: 4px;
padding: 0 2%;
box-sizing: border-box;
margin: auto;}

#menu-content > a{
flex: 1;}

#menu-content .a-pc{
margin-top: 1.4px;
height: 46px;
line-height: 47px;
border-radius: 14px;}

#menu-content .a-on{
color: rgb(88, 179, 240);}

#menu-content .a-pc:hover{
color: rgb(88, 179, 240);}

/* CONTENU /////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.catalog-layout{
position: absolute;
top: 103px; /* 54px header + 49px menu-horizontal */
left: 0;
width: 100%;
display: flex;
box-sizing: border-box;}

.catalog-content{
flex: 1;
min-width: 0;
box-sizing: border-box;
padding: 16px;}

/* MOBILE //////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media (max-width: 1000px){

    .menu-inner{
    width: 100%;}

    #menu-content .a-pc{
    display: none;}

    #menu-content > a{
    display: flex;
    align-items: center;
    justify-content: center;}

}